.b1{
 	position: relative;
 	width: 100%;
 	height: 790px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/Top_img.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 790px;
	background-position: center top;
}
.b1 #esprit-auth-widget-holder{
	position: absolute !important;
	margin: 0 auto !important;
	left: 0px;
	right: 544px;
}
.b2{
	text-align: center;
 	position: relative;
 	width: 100%;
 	height: 400px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/b2_back.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 400px;
	background-position: center top;
}
.b2 p{
	color: #eac076;
	font-size: 18px;
	font-family: "Roboto-Light";
	display: block;
	width: 530px;
	margin: 20px auto;
	padding-top: 60px;
}
.b2 a{
	width: 201px;
	height: 64px;
	line-height: 68px;
	display: inline-block;
	font-family: "Philosopher-Regular";
	font-size: 24px;
	text-transform: uppercase;
	color: #eac076 !important;
	text-decoration: none;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/button_base.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center 0px;
}
.b2 a:hover{
	color:  #251f15 !important;
	background-position: center -61px;
}
.b3{
	text-align: center;
 	position: relative;
 	width: 100%;
 	height: 600px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/b2_back.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 600px;
	background-position: center top;
	overflow: hidden;
}
.b3 .metaslider{
	width: 1920px;
	height: 600px;
	position: absolute;
	left: -9999px;
	right: -9999px;
	margin: 0 auto;
}
.b3 .metaslider .caption-wrap{
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/badge.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	width: 425px;
	height: 478px;
	position: absolute;
	top: 38px;
	left: 567px;
	right: 0px;
	margin: 0 auto;
	text-align: center;
	opacity: 1;
}
.b3 .metaslider .caption-wrap .caption{
	margin-top: 116px;
	font-family: "Roboto-Bold";
	font-size: 20px;
	padding: 5px 30px;
}
.b3_en .metaslider .caption-wrap .caption{
	font-size: 21px;	
}
.b3 .metaslider .caption-wrap .caption p{
	/*line-height: 36px;*/
	line-height: 48px;
	hyphens: none;
}
.b3_ru .metaslider .slide-1269285 .caption-wrap .caption{
	padding: 5px 54px;
}
.b3 .metaslider .slide-33809 .caption,
.b3_en .metaslider .slide-41228 .caption,
.b3_ru .metaslider .slide-1269285 .caption,{
	margin-top: 160px;
}
.b3 .metaslider .slide-33809 .caption p,
.b3_en .metaslider .slide-41228 .caption p,
.b3_ru .metaslider .slide-1269287 .caption p{

}
.b3 .metaslider .slide-33808 .caption,
.b3_en .metaslider .slide-41227 .caption{
	margin-top: 140px;
}
.b3_ru .metaslider .slide-1269286 .caption{
	margin-top: 110px;
}
.b3 .metaslider .slide-33808 .caption-wrap,
.b3_en .metaslider .slide-41227 .caption-wrap,
.b3_ru .metaslider .slide-1269286 .caption-wrap{
	left: 0px;
    right: 567px;
}
.b3_en .metaslider .slide-41227 .caption-wrap .caption,
.b3_ru .metaslider .slide-1269286 .caption-wrap .caption{
	padding: 5px 46px;
}
.b3 .metaslider .flex-control-nav{
	bottom: 10px;
}
.b3 .metaslider .flex-control-nav li a{
	border-radius: 0px;
    width: 16px;
    height: 16px;
    background: #000;
}
.b3 .metaslider .flex-control-nav li a.flex-active{
    background: #eac076;
}
.b4{
	text-align: center;
	position: relative;
	width: 100%;
	height: 460px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/b4_back.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 500px;
	background-position: center top;
	padding-top: 40px;
}
.b4 #metaslider_33787{
    width: 654px;
    margin: 0 auto;
}
.b4 .metaslider:before{
	content: '';
	display: block;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/border.png);
	background-repeat: no-repeat;
	background-size: 673px 424px;
	background-position: center top;
	position: absolute;
	left: -9px;
	top: -8px;
	width: 673px;
	height: 424px;
	z-index: 10;	
}
.b4 .metaslider .flexslider .flex-direction-nav li .flex-prev{
	left: -60px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/arrow_left.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0px 0px;
	width: 53px;
	height: 95px;
	display: block;
	opacity: 1;
	top: 44%;
}
.b4 .metaslider .flexslider .flex-direction-nav li .flex-next{
	right: -60px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/arrow_right.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0px 0px;
	width: 53px;
	height: 95px;
	display: block;
	opacity: 1;
	top: 44%;
}
.b5{
	text-align: center;
 	position: relative;
 	width: 100%;
 	height: 350px;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/b5_back.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 350px;
	background-position: center top;
}
.b5>img{
	display: block;
	margin: 0 auto;
    width: 380px;
    position: relative;
    top: 12px;
}
.b5 .btn_link{
	cursor: pointer;
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/play_button.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: center -6px;
	width: 285px;
	display: block;
	height: 77px;
	position: absolute;
	bottom: 34px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
}
.b5 .btn_link_ru{
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/play_button_ru.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: center -6px;
}
.b5 .btn_link_en{
	background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/woc-main/img/en/Play_button.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: center -9px;	
}
.b5 .btn_link_fr{
	background: url(https://cdn.espritgames.ru/espritgames-auth-custom/woc-form/fr/fr_play.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: center -6px;
}
.b5 .btn_link_pl{
	background: url(https://cdn.espritgames.ru/espritgames-auth-custom/woc-form/pl/pl_play.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: center -6px;
}

.b5 .btn_link:hover{
	background-position: center -89px;
}
.b5 .btn_link_en:hover{
	background-position: center -86.5px;
}
.b5 .btn_link_fr:hover,
.b5 .btn_link_pl:hover{
	background-position: center -90px;
}